package com.webchat.common.enums;

import lombok.Getter;

@Getter
public enum RedisMessageChannelTopicEnum {

    CHAT, PUSH_ARTICLE, APPLY;

    public String getChannel() {
        return this.name();
    }
}
